<template>
  <Nav></Nav>
  <page-title class="center" :title="'Page not found'"></page-title>
  <h2>404</h2>
</template>

<script>
import PageTitle from '@/components/UI/atoms/PageTitle.vue';
import Nav from '@/components/UI/organisms/Nav.vue';

export default {
  name: 'NotFound',
  components: { Nav, PageTitle },
};
</script>

<style scoped>
  .center{
    text-align: center;
    margin-top: 100px;
  }
  h2{
    margin: 40px 0 20px 0 ;
    font-family: 'Roboto', sans-serif;
    font-size: 2em;
    text-align: center;
    color: #3BB497;
  }
</style>
